@media(min-width:1200px) {
#inner-footer .menu li a,  .footer-address li a {
	padding-right: 18px;
}
#inner-footer .menu li a:after,  .footer-address li a:after {
	display: block;
	content: "";
	right: 0;
	top: 10px;
	width: 10px;
	height: 10px;
	background: url(images/menu-arrow.svg) no-repeat;
	background-size: 100% auto;
	position: absolute;
	transform: translate(-180%, 50px);
	transition: transform .4s cubic-bezier(.215, .61, .355, 1);
}
#inner-footer .menu li a:hover:after,  .footer-address li a:hover:after {
	transform: translate(0%, 0%);
}
.footer-site-logo p {
	max-width: 200px;
}
.navbar .navbar-nav > li .sub-menu .sub-menu {
	left: 100%;
}
.menu-footer-menu-container .menu li {
	font-size: 18px;
}
}
 @media(min-width:992px) {
.menu-footer-links-container {
	float: right;
}
}
 @media(min-width:768px) {
.hide-desktop-view {
	display: none!important;
}
.full-width-flip > .elementor-column-gap-default,  .full-width-flip {
	-webkit-box-orient: horizontal!important;
	-webkit-box-direction: reverse!important;
	-ms-flex-direction: row-reverse!important;
	flex-direction: row-reverse!important;
}
.full-width-section-block .left-section > .vc_column-inner {
	-webkit-box-pack: end!important;
	-ms-flex-pack: end!important;
	justify-content: flex-end!important;
	display: -webkit-box!important;
	display: -ms-flexbox!important;
	display: flex!important;
	-ms-flex-wrap: wrap!important;
	flex-wrap: wrap!important;
	-webkit-box-orient: horizontal!important;
	-webkit-box-direction: normal!important;
	-ms-flex-direction: row!important;
	flex-direction: row!important;
}
.toggle-menu-block,  .desktop-menu {
	display: none!important;
}
.light .submit {
	text-align: left!important;
}
}
 @media(min-width:992px) and (max-width:1199px) {
.navbar .navbar-nav > li .sub-menu .sub-menu {
	right: 100%;
	left: auto;
}
.navbar .navbar-nav > li .sub-menu {
	left: 20px;
}
}
 @media(max-width:1199px) {
}
 @media(min-width:768px) and (max-width:991px) {
.navbar .navbar-nav > li > a {
	padding-left: 12px;
	padding-right: 12px;
	font-size: 17px;
}
.navbar .navbar-nav > li .sub-menu {
	left: 12px;
}
.header-bar-block .header-btn a {
	font-size: 14px;
}
}
 @media(max-width:991px) {
h1 {
	font-size: 36px;
}
h2 {
	font-size: 30px;
}
h3 {
	font-size: 22px;
}
.navbar > .container {
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.navbar .navbar-brand img {
	height: 100px;
}
.navbar {
	height: 130px;
}
.navbar-block {
	height: 140px;
}
.navbar-block .navbar.sticky .navbar-brand img {
	height: 45px;
}
.navbar-block .navbar.sticky {
	height: 75px;
}
.navbar.sticky .navbar-nav > li > a {
	padding-top: 10px;
	padding-bottom: 10px;
}
.elementor-widget-image.youtube a:after {
	background-size: 100px auto;
}
.elementor-shortcode .loadmore-posts {
	padding-top: 0;
}
.background-banner-block {
	margin-top: 140px!important;
}
#wrapper-footer {
	font-size: 14px;
}
.menu-footer-links-container .menu {
	-webkit-box-pack: center !important;
	-ms-flex-pack: center !important;
	justify-content: center !important;
	margin-bottom: 10px;
}
.menu-footer-links-container .menu li {
	margin-bottom: 10px;
}
#wrapper-footer .copyright-text {
	text-align: center;
}
}
 @media(max-width:767px) {
body, html {
	font-size: 16px;
	line-height: 24px;
}
.hide-mobile-view {
	display: none!important;
}
.container {
	max-width: 100%;
}
body .responsive.mar-bott {
	margin-bottom: 0!important;
}
.responsive-text-c, .responsive-text-c .vc_custom_heading, .responsive-text-c .vc_btn3-container, .responsive-text-c .wpb_single_image {
	text-align: center!important;
}
.responsive-text-c .vc_btn3-container, .responsive-text-c .wpb_single_image .vc_figure, .responsive-text-c .wpb_single_image .vc_figure .vc_single_image-wrapper {
	display: block!important;
}
.responsive-text-c .wpb_single_image .vc_figure .vc_single_image-wrapper img {
	margin-left: auto;
	margin-right: auto;
}
.navbar-expand-md > .container, .navbar-expand-md > .container-fluid {
	padding-left: 15px;
	padding-right: 15px;
	position: relative;
}
h1 {
	font-size: 30px;
}
h2 {
	font-size: 26px;
}
h3 {
	font-size: 22px;
}
h4 {
	font-size: 20px;
}
.blog_list {
	text-align: center!important;
}
.blog_list .blog-thumb {
	height: auto;
	padding-bottom: 70%;
}
.footer-block {
	text-align: center;
}
#inner-footer {
	padding-top: 50px;
	padding-bottom: 0;
}
.white-space-fix {
	margin: 0 0 50px;
}
#inner-footer .social-media-block,  .latest-post-block .latest-post-box.big-thumb .latest-post-content .read-more {
	-webkit-box-pack: center !important;
	-ms-flex-pack: center !important;
	justify-content: center !important;
}
.footer-address li {
	background-position: center top!important;
	padding-left: 0;
	padding-top: 25px;
}
.loadmore {
	padding-bottom: 35px;
}
.header-right .main-navigation {
	display: none;
}
.header-right {
	position: absolute;
	right: 70px;
	top: 50%;
	transform: translate(0, -50%);
	-moz-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	-o-transform: translate(0, -50%);
	-webkit-transform: translate(0, -50%);
}
.latest-post-block .row .col-md-4 {
	padding-bottom: 30px;
}
.latest-post-block .row .col-md-4:last-child {
	padding-bottom: 0;
}
.single-post .site-main,  .error404 .site-main,  .search-results .site-main,  .search-no-results .site-main {
	padding-bottom: 50px;
}
.archive .site-main {
	padding-bottom: 0;
}
.latest-post-block .latest-post-box.big-thumb .post-thumb {
	min-height: 1px;
	padding-bottom: 70%;
}
.latest-post-block .latest-post-box.big-thumb .latest-post-content {
	text-align: center;
}
.home-slider-content .home-slider-button {
	font-size: 16px;
}
.blog-listing-block .col-md-4 {
	padding-bottom: 35px;
}
.header-bar-block .header-btn {
	display: none;
}
.header-bar-block {
	margin: 0;
}
.navbar .navbar-brand img {
	height: 80px;
}
.navbar {
	height: 110px;
}
.navbar-block {
	height: 120px;
}
.light div.wpcf7-response-output {
	text-align: center;
}
.process-line-block:after {
	display: none;
}
.ul-style-block ul {
	text-align: left;
	display: inline-block;
	margin-left: auto;
	margin-right: auto;
}
#inner-footer .menu li {
	padding-left: 0;
}
#inner-footer .menu li:after {
	display: none;
}
.woocommerce-main-block ul.products li{
	width:100%!important;
}
}
 @media(max-width:479px) {
.latest-post-block .latest-post-box.big-thumb .post-thumb {
	min-height: 1px;
	padding-bottom: 125%;
}
.header-bar-block .phone-number-btn a {
	font-size: 16px;
	font-weight: 700;
	letter-spacing: 0;
}
.header-right {
	right: 60px;
}
.header-bar-block .phone-number-btn svg {
	transform: scale(0.8);
}
}
 @media(max-width:375px) {
}
